body {background-color:#eeffee;}
p {color:#113311}
.s1 {color:#aaeeaa}
a:link{color:#555522}
a:visited{color:#550055}
a:hover color: #ff0000)
a:font{weiht:bolder}
.table {
font-weight: bold;
background-color:#228822;
border-collapse:collapse;
border-style:solid;
border-width:1px;
border-top-color:#66ff66;
border-bottom-color:#116611;
border-left-color:#66ff66;
border-right-color:#116611;
}